﻿.mmt-container {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 1px 30px rgba(0,0,0,0.15);
    padding: 30px;
    margin-top: 50px;
    position: relative;
}

.search-box {
    border: 1px solid #e7e7e7;
    transition: background 0.2s;
    cursor: pointer;
    min-height: 100px;
}

    .search-box:hover {
        background-color: #f2f8ff;
    }

    .search-box label {
        font-size: 11px;
        font-weight: 700;
        text-transform: uppercase;
        color: #4a4a4a;
        display: block;
        margin-bottom: 5px;
    }

.main-text {
    font-size: 1.4rem;
    font-weight: 900;
    margin-bottom: 0;
    line-height: 1.2;
}

.sub-text {
    font-size: 12px;
    color: #9b9b9b;
    margin: 0;
}

.btn-search {
    background: linear-gradient(90deg, #0591fe, #005ad8);
    border: none;
    border-radius: 50px;
    padding: 12px 60px;
    font-size: 24px;
    font-weight: 700;
    color: white;
    position: absolute;
    bottom: -28px;
    left: 50%;
    transform: translateX(-50%);
}

/* Dropdown Styling */
.pax-dropdown {
    min-width: 280px;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #ddd;
}

.pax-counter button {
    width: 30px;
    height: 30px;
    border-radius: 4px;
    border: 1px solid #008cff;
    background: #fff;
    color: #008cff;
    font-weight: bold;
}

    .pax-counter button:hover {
        background: #008cff;
        color: #fff;
    }
.is-invalid-field {
    border: 2px solid #dc3545 !important;
}

.error-msg {
    color: #dc3545;
    font-size: 12px;
    margin-top: 5px;
    font-weight: bold;
}